<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">
<table xmlns:th="http://www.w3.org/1999/xhtml">
    <thead>
    <tr>
        <th> VIN </th>
        <th> Manufacturer </th>
        <th> Model </th>
        <th> Registration </th>
        <th> Year </th>
        <th> Service Type </th>
    </tr>
    </thead>
    <tbody>
    <tr th:if="${cars.empty}">
        <td colspan="2"> No Cars Available </td>
    </tr>
    <tr th:each="car : ${cars}">
        <td><span th:text="${car.VIN}"> VIN </span></td>
        <td><span th:text="${car.manufacturer}"> Manufacturer </span></td>
        <td><span th:text="${car.model}"> Model </span></td>
        <td><span th:text="${car.registration}"> Registration </span></td>
        <td><span th:text="${car.year}"> Year </span></td>
        <td><span th:text="${car.serviceType}"> Service Type </span></td>

    </tr>
    </tbody>
</table>